addFormRecordComment
POST
/api/v1/data-sources/{id}/records/{recordId}/comments
const url = 'https://example.com/api/v1/data-sources/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/records/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/comments';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/data-sources/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/records/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/commentsAdds a reviewer or submitter comment. Available to a reviewer/approver or the record’s own submitter.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
recordId
required
string format: uuid
Responses
Section titled “ Responses ”Comment created
Record not found or not visible to the caller